Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.SqlDataAdapter1.SelectCommand.Parameters("@param1").Value = Me.ComboBox1.Text
        If Me.TextBox1.Text = "" Then
            Me.SqlDataAdapter1.SelectCommand.Parameters("@param2").Value = 0
        Else
            Me.SqlDataAdapter1.SelectCommand.Parameters("@param2").Value = Me.TextBox1.Text
        End If

        Me.DataSet11.Clear()
        Me.SqlDataAdapter1.Fill(Me.DataSet11)
        Me.SqlConnection1.Close()

    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: このコード行はデータを '中古車情報DataSet.メーカー名' テーブルに読み込みます。必要に応じて移動、または削除をしてください。
        Me.メーカー名TableAdapter.Fill(Me.中古車情報DataSet.メーカー名)

    End Sub
End Class
